<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.fjhx.sale.mapper.contract.ContractProjectMapper">
    <select id="getPage" resultType="com.fjhx.sale.entity.contract.vo.ContractProjectVo">
        select cp.id,
               cp.contract_id,
               cp.pay_name,
               cp.amount,
               cp.remark,
               cp.create_user,
               cp.create_time,
               cp.update_user,
               cp.update_time
        from contract_project cp
            ${ew.customSqlSegment}
    </select>

</mapper>
